<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Learn is a modern and fully responsive Template by WebThemez.">
	<meta name="author" content="webThemez.com">
	<title>Learn - Free Educational Responsive Web Template </title>
	<link rel="favicon" href="assets/images/favicon.png">
	<link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<!-- Custom styles-->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen">
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	<script src="assets/js/html5shiv.js"></script>
	<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>

<body>
	<!-- Fixed navbar -->
	<div class="navbar navbar-inverse">
		<div class="container">
			<div class="navbar-header">
				<!-- Button for smallest screens -->
				<button data-cy="sidebar-navbar-collapse" type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
				<a class="navbar-brand" href="index.html" data-cy="sidebar-navbar-brand">
					<img src="assets/images/logo.png" alt="Techro HTML5 template"></a>
			</div>
			<div class="navbar-collapse collapse">
				<ul class="nav navbar-nav pull-right mainNav">
					<li><a href="index.html" data-cy="sidebar-index">Home</a></li>
					<li><a href="about.html" data-cy="sidebar-about">About</a></li>
					<li><a href="courses.html" data-cy="sidebar-courses">Courses</a></li>
					<li><a href="fees.html" data-cy="sidebar-fees">Fees</a></li>
					<li><a href="portfolio.html" data-cy="sidebar-portfolio">Portfolio</a></li>
					<li class="dropdown active">
						<a href="sidebar-right.html" class="dropdown-toggle" data-toggle="dropdown" data-cy="sidebar-dropdown">Pages <b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li><a href="sidebar-right.html" data-cy="sidebar-right-sidebar">Right Sidebar</a></li>
							<li><a href="sidebar-right.html" data-cy="sidebar-dummy-link-1">Dummy Link1</a></li>
							<li><a href="sidebar-right.html" data-cy="sidebar-dummy-link-2">Dummy Link2</a></li>
							<li><a href="sidebar-right.html" data-cy="sidebar-dummy-link-3">Dummy Link3</a></li>
						</ul>
					</li>
					<li><a href="contact.html" data-cy="sidebar-contact">Contact</a></li>
				</ul>
			</div>
			<!--/.nav-collapse -->
		</div>
	</div>
	<!-- /.navbar -->

	<header id="head" class="secondary">
		<div class="container">
			<div class="row">
				<div class="col-sm-8">
					<h1>Lorem ipsum dolor sit amet</h1>
				</div>
			</div>
		</div>
	</header>

	<!-- container -->
	<section class="container">

		<div class="row">

			<!-- Article main content -->
			<article class="col-md-8 maincontent">
				<br />
				<br />
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras scelerisque cursus erat vitae interdum. Nam vehicula, felis eu semper tincidunt, mauris risus ultricies dolor, a tristique arcu libero sit amet felis. Donec venenatis sed velit eget dignissim. Mauris tempor purus enim, vitae ultricies arcu scelerisque vel. Suspendisse ultrices ut dolor nec laoreet. Mauris luctus elit odio, in hendrerit odio aliquet et. Morbi vitae diam felis. Mauris vulputate nisi erat, adipiscing pretium lacus lacinia quis. Sed consectetur ipsum et leo posuere vestibulum. Vivamus mattis fringilla ultrices. Donec sit amet tincidunt arcu, sit amet adipiscing felis.</p>

				<p>Cras accumsan sollicitudin eleifend. Nunc id lorem nulla. In pretium laoreet libero, at interdum nisi facilisis eget. Pellentesque dapibus, lectus in sollicitudin ullamcorper, urna sem sodales lacus, eget laoreet metus metus ut nibh. Integer tempor erat odio, quis eleifend lectus gravida in. Etiam sit amet tortor ullamcorper, interdum turpis gravida, convallis tortor. Ut venenatis lorem non iaculis malesuada.</p>

				<p>Suspendisse faucibus, mauris eget dictum facilisis, libero sem lacinia diam, at vestibulum nulla nisi quis nisi. Donec at tempus arcu, non consectetur diam. Morbi vehicula sit amet velit et aliquet. Maecenas vel dui tristique, ornare nibh a, consectetur magna. Nunc sagittis turpis sem, eu euismod ipsum eleifend et. Duis a ligula augue. Morbi laoreet est at urna pellentesque lacinia.</p>

				<h2>Facilis natus illum vitae doloremque</h2>
				<p>In eleifend diam ipsum, a hendrerit sapien vehicula sed. Donec fermentum dolor in diam accumsan ultrices. Nullam interdum diam ut urna ullamcorper, ut vulputate mi tincidunt. Sed volutpat a nunc ut ultrices. Suspendisse tempor ornare nisi ac rhoncus. Quisque id tellus justo. In in quam sed lorem dignissim egestas. Vivamus est libero, tempus et pretium ac, ultricies ac augue. Quisque placerat vitae nisi eget facilisis. Quisque consectetur neque in ornare accumsan. Praesent at molestie nunc. Proin sollicitudin arcu posuere accumsan pretium. Maecenas tincidunt lorem arcu, vel semper justo congue et.</p>

				<p>Aliquam sollicitudin in nulla ut sagittis. Fusce feugiat, sapien eget rutrum ullamcorper, lectus dui dapibus felis, blandit sagittis libero mi eu velit. Cras venenatis, arcu et ornare pharetra, quam ante accumsan libero, ac condimentum felis velit quis lacus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Suspendisse sit amet urna est. Proin vulputate laoreet turpis ut pulvinar. Ut sollicitudin sem dui, vel elementum velit venenatis a. Fusce scelerisque tortor in augue consectetur lacinia. In at mattis mi.</p>

				<blockquote>Venenatis, arcu et ornare pharetra, quam ante accumsan libero, ac condimentum felis velit quis lacus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Suspendisse sit amet urna est. Proin vulputate laoreet turpis ut pulvinar.</blockquote>
				<p>Odit, laudantium, dolores, natus distinctio labore voluptates in inventore quasi qui nobis quis adipisci fugit id! Aliquam alias ea modi. Porro, odio, sed veniam hic numquam qui ad molestiae sint placeat expedita? Perferendis, enim qui numquam sequi obcaecati molestiae fugiat!</p>
				<p>Dignissimos, beatae, praesentium illum eos autem perspiciatis? Minus, non, tempore, illo, mollitia exercitationem tempora quas harum odio dolores delectus quidem laudantium adipisci ducimus ullam placeat eaque minima quae iure itaque corporis magni nesciunt eius sed dolor doloremque id quasi nisi.</p>
			</article>
			<!-- /Article -->

			<!-- Sidebar -->
			<aside class="col-md-4 sidebar sidebar-right">

				<div class="row panel">
					<div class="col-xs-12">
						<h3>Lorem ipsum dolor sit</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras scelerisque cursus erat vitae interdum. Nam vehicula, felis eu semper tincidunt, mauris risus ultricies dolor, a tristique arcu libero sit amet felis. Donec venenatis sed velit eget dignissim.</p>
					</div>
				</div>
				<div class="row panel">
					<div class="col-xs-12">
						<h3>Lorem ipsum dolor sit</h3>
						<p>
							<img src="assets/images/1.jpg" alt="">
						</p>
						<p>Morbi vitae diam felis. Mauris vulputate nisi erat, adipiscing pretium lacus lacinia quis. Sed consectetur ipsum.</p>
					</div>
				</div>

			</aside>
			<!-- /Sidebar -->

		</div>
	</section>
	<!-- /container -->

	<footer id="footer">
		<div class="container">
			<div class="social text-center">
				<a href="sidebar-right.html" data-cy="sidebar-twitter"><i class="fa fa-twitter"></i></a>
				<a href="sidebar-right.html" data-cy="sidebar-facebook"><i class="fa fa-facebook"></i></a>
				<a href="sidebar-right.html" data-cy="sidebar-dribbble"><i class="fa fa-dribbble"></i></a>
				<a href="sidebar-right.html" data-cy="sidebar-flickr"><i class="fa fa-flickr"></i></a>
				<a href="sidebar-right.html" data-cy="sidebar-github"><i class="fa fa-github"></i></a>
			</div>

			<div class="clear"></div>
			<!--CLEAR FLOATS-->
		</div>
		<div class="footer2">
			<div class="container">
				<div class="row">

					<div class="col-md-6 panel">
						<div class="panel-body">
							<p class="simplenav">
								<a href="index.html" data-cy="sidebar-index-footer">Home</a> | 
								<a href="about.html" data-cy="sidebar-about-footer">About</a> |
								<a href="courses.html" data-cy="sidebar-courses-footer">Courses</a> |
								<a href="fees.html" data-cy="sidebar-fees-footer">Fees</a> |
								<a href="portfolio.html" data-cy="sidebar-portfolio-footer">Portfolio</a> |
								<a href="contact.html" data-cy="sidebar-contact-footer">Contact</a>
							</p>
						</div>
					</div>

					<div class="col-md-6 panel">
						<div class="panel-body">
							<p class="text-right">
								Copyright &copy; 2014. Template by <a href="http://webthemez.com/" data-cy="sidebar-WebThemez" rel="develop">WebThemez.com</a>
							</p>
						</div>
					</div>

				</div>
				<!-- /row of panels -->
			</div>
		</div>
	</footer>


	<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<script src="assets/js/custom.js"></script>
</body>
</html>
